Subject: I need help.... about APPC - APPN

From: Pendy Herijanto <[email-masked]>
Date: Mon, 4 Mar 1996 17:05:13 GMT

Hello everybody !

My name is Pendy Herijanto. I am an undergrads student in computer science
I also work using IBM AS/400 Advanced Series in the bank :)

At this time, I am doing my undergrads paperwork... 
I have main interest in networking, thats why I choose APPC-APPN as my main
topic.
My topic include how to make a connection between AS/400 to AS/400 in a
SNA network.
After that, I have difficulties in the quantitive section.. What can I
measure for the connection itself. I mean what variables involve in its
performance, speed, throughput... how to measure them... especially before
the application layer... Can we measure that ?
Can we measure the changes if those involved variables are changed ?

I want to know what and how much variables get involved and how to measure it...
What is the main consideration to establish a good connection ? what is
the way to measure it especially in the protocol side?
Is there any big differences between APPC using ICF and APPC using CPI-C ??

I have read System concept, CPI-C Reference, APPC Programmers Guide,
APPN Networking guide but still I dont know that.... 

Whenever somebody know that and or have a reference / sites I can use....
let me know :)
Some idea about it could be helpful too :))
Please inform me... I really appreciate that..

My address is :  [email-masked]

I am looking forward for your information.. thank you

regards,

Pendy Herijanto